psd\_tools\.api\.effects
========================

.. automodule:: psd_tools.api.effects

.. autoclass:: psd_tools.api.effects.Effects
    :members:

DropShadow
----------

.. autoclass:: psd_tools.api.effects.DropShadow
    :members:
    :inherited-members:

InnerShadow
-----------

.. autoclass:: psd_tools.api.effects.InnerShadow
    :members:
    :inherited-members:

OuterGlow
---------

.. autoclass:: psd_tools.api.effects.OuterGlow
    :members:
    :inherited-members:

InnerGlow
---------

.. autoclass:: psd_tools.api.effects.InnerGlow
    :members:
    :inherited-members:

ColorOverlay
------------

.. autoclass:: psd_tools.api.effects.ColorOverlay
    :members:
    :inherited-members:

GradientOverlay
---------------

.. autoclass:: psd_tools.api.effects.GradientOverlay
    :members:
    :inherited-members:

PatternOverlay
--------------

.. autoclass:: psd_tools.api.effects.PatternOverlay
    :members:
    :inherited-members:

Stroke
------

.. autoclass:: psd_tools.api.effects.Stroke
    :members:
    :inherited-members:

BevelEmboss
-----------

.. autoclass:: psd_tools.api.effects.BevelEmboss
    :members:
    :inherited-members:

Satin
-----

.. autoclass:: psd_tools.api.effects.Satin
    :members:
    :inherited-members:
